
GammaLib - Action #836

Feature # 833 (Closed): Add functions to public Gammalib API

Document function coding conventions

04/12/2013 12:01 PM - Knödlseder Jürgen

Status: Closed Start date: 04/12/2013

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-08-00   

Description

The function coding conventions shall be documents.

History

#1 - 04/12/2013 12:01 PM - Knödlseder Jürgen

- Status changed from New to In Progress

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 10

I added a Wiki page containing [[Naming conventions]].

#2 - 04/12/2013 12:02 PM - Knödlseder Jürgen

- Target version set to 00-08-00

#3 - 04/13/2013 01:33 AM - Knödlseder Jürgen

- Status changed from In Progress to Feedback

- % Done changed from 10 to 100

- Remaining (hours) set to 0.0

#4 - 12/03/2013 09:59 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed

- Estimated time set to 0.00
